<div class="row justify-content-center" id="container">
  <div class="col-md-6" *ngFor="let character of characters">
    <div class="card">
      <div class="card-content">
        <div class="card-header">
          <h1 class="card-title text-center">{{character.informations.name}} | LEVEL {{character.informations.level}}
          </h1>
        </div>
        <div class="card-body">
          <div class="card-img text-center">
            <img class="img-fluid" src={{character.characterImg}}>
          </div>
          <div class="row experience">
            <div class="col-md-12">
                <ngb-progressbar type="info" [showValue]="true" [value]="character.characteristics.experiencePourcentage"></ngb-progressbar>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6 grey-rounded center-characteristics">
              <div><span ><img class="characteristics" src="../../../../assets/img/characteristics/tx_health.png"> </span><span>{{character.characteristics.maxLifePoints}}</span></div>
            </div>
            <div class="col-md-6 grey-rounded center-characteristics">
                <div><span ><img class="characteristics" src="../../../../assets/img/characteristics/tx_initiative.png"> </span><span>{{character.characteristics.initiative.count}}</span></div>
              </div>
          </div>
          <div class="row">
              <div class="col-md-6 center-characteristics-2">
                <div><span ><img class="characteristics img-characteristics" src="../../../../assets/img/characteristics/tx_chance.png"> </span><span>{{character.characteristics.chance.count}}</span></div>
              </div>
              <div class="col-md-6 center-characteristics-2">
                  <div><span ><img class="characteristics img-characteristics" src="../../../../assets/img/characteristics/tx_intelligence.png"> </span><span>{{character.characteristics.intelligence.count}}</span></div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-6 grey-rounded center-characteristics-2">
                  <div><span ><img class="characteristics img-characteristics" src="../../../../assets/img/characteristics/tx_strength.png"> </span><span>{{character.characteristics.strength.count}}</span></div>
                </div>
                <div class="col-md-6 grey-rounded center-characteristics-2">
                    <div><span ><img class="characteristics img-characteristics" src="../../../../assets/img/characteristics/tx_agility.png"> </span><span>{{character.characteristics.agility.count}}</span></div>
                  </div>
              </div>
        </div>
      </div>
    </div>
  </div>
</div>